Recompute a range of intervals (owner)
POST
/v1/workspace/contact-center/rollups/backfill
const url = 'https://api.vocapable.com/v1/workspace/contact-center/rollups/backfill';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"start":"2026-04-15T12:00:00Z","end":"2026-04-15T12:00:00Z"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.vocapable.com/v1/workspace/contact-center/rollups/backfill \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "start": "2026-04-15T12:00:00Z", "end": "2026-04-15T12:00:00Z" }'Authorizations
Section titled “Authorizations”Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
CcRollupBackfill
object
start
required
Start
string format: date-time
end
required
End
string format: date-time
Examplegenerated
{ "start": "2026-04-15T12:00:00Z", "end": "2026-04-15T12:00:00Z"}Responses
Section titled “Responses”Successful Response
Media typeapplication/json
CcRollupStatus
object
Examplegenerated
{ "computed_through": "2026-04-15T12:00:00Z", "finalized_through": "2026-04-15T12:00:00Z", "backfill_from": "2026-04-15T12:00:00Z", "backfill_until": "2026-04-15T12:00:00Z", "backfill_cursor": "2026-04-15T12:00:00Z"}Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Examplegenerated
{ "detail": [ { "loc": [ "example" ], "msg": "example", "type": "example", "input": "example", "ctx": {} } ]}